<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="plugin" group="content">
	<name>Content - Availability Calendar</name>
	<author>Codepeople</author>
	<creationDate>March 2011</creationDate>
	<copyright>Copyright (C) 2011 Codepeople. All rights reserved.</copyright>
	<license>GNU/GPL http://www.gnu.org/copyleft/gpl.html</license>
	<authorEmail>info@joomlacalendars.com</authorEmail>
	<authorUrl>www.joomlacalendars.org</authorUrl>
	<version>1.0</version>
	<description>Replace Availability Calendar placeholders in article contents.</description>
	<files>
		<filename plugin="availabilitycalendar">availabilitycalendar.php</filename>
	</files>
	<params/>
</install>
